Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 88351

Summary: install problem
Product: [Retired] Red Hat Linux Reporter: gato0430 <sky710663>
Component: anacondaAssignee: Michael Fulbright <msf>
Status: CLOSED NOTABUG QA Contact: Mike McLean <mikem>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0CC: sky710663
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-06-18 20:47:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description gato0430 2003-04-09 10:54:14 UTC
Description of problem:when i install linux RedHat 7.2,it 
says"File"/usr/bin/anaconda",line60 in?
intf.run(id.dispatch.configfileDaTa)
    "File"/usr/lib/anaconda/test.py",line408,in run dispatch.gotoNext
     And,if i install linux8.0
     it shows that"filentils=4.1.9=11 wrong,it may be the Hard disk doesn't   
have enough space or media conkout.  

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 David Lawrence 2003-04-11 16:01:36 UTC
Changing product and component so proper developer will see this.

Comment 2 Michael Fulbright 2003-04-14 16:33:52 UTC
It sounds like you have not partitioned enough disk space for the packages you
have selected to install.

Comment 3 Michael Fulbright 2003-06-18 20:47:43 UTC
Closing due to inactivity - please reopen if you have additional information to add.